Bug 964000 - Unpublished/unattached pictures for blog posts appear in RSS reader
Unpublished/unattached pictures for blog posts appear in RSS reader
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Jessica Forrester
libra bugs
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 22:02 EDT by John Poelstra
Modified: 2015-05-14 21:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-02 16:22:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Poelstra 2013-05-16 22:02:26 EDT
Description of problem:

It appears that unpublished or unused photos that have been uploaded for a blog post appear in RSS reader view.  IOW, compare the blog post below viewing it on the site compared to what you see in an RSS reader

See attached screenshot for this post
https://www.openshift.com/blogs/join-us-at-boston-openshift-origin-community-day-2013
Comment 1 Jessica Forrester 2013-06-13 14:15:36 EDT
Will be fixed in combination with 962024
Comment 2 Jessica Forrester 2013-06-14 10:58:41 EDT
See https://bugzilla.redhat.com/show_bug.cgi?id=962024#c4
Comment 3 Yujie Zhang 2013-06-17 05:11:59 EDT
Tested on devenv_3368, compared the several blog posts viewing on the site and see in rss reader, no unpulished or unused photos in rss reader, so verify this bug, thanks.
Comment 4 John Poelstra 2013-06-28 16:37:30 EDT
Still a problem.
Comment 5 Jessica Forrester 2013-07-02 16:22:48 EDT
Fix was pushed to prod today

Note You need to log in before you can comment on or make changes to this bug.